DL_SHAPES=Tvary
DL_CAPTURE_SHAPE=Zaznamenat tvar
DL_CAPTURE_PATTERN=Zachytit vzorky
DL_CAPTURE_COLOR_THEME=Zachytit barevn\u00fd motiv
DL_CAPTURE_GRADIENT=Zachytit p\u0159echod
//Capture \u00davodn\u00ed dialogov\u00e9 okno
DL_CREATE=Ulo\u017eit do CC knihoven
DL_CLOSE=Zav\u0159\u00edt
//Image Odeslat str\u00e1nku
DL_CAPTURE_SELECT_FILE=Vyberte soubor
DL_CAPTURE_DRAG_DROP=P\u0159et\u00e1hnout V\u00e1\u0161 soubor
DL_CAPTURE_IMAGE_UPLOAD_MSG=Vytvo\u0159te prost\u0159edky do knihovny p\u0159eta\u017een\u00edm nebo odesl\u00e1n\u00edm obr\u00e1zku.
DL_CAPTURE_UPLOAD_BUTTON=Odeslat obr\u00e1zek
DL_CAPTURE_UPLOAD_FROM_COMPUTER=ze sv\u00e9ho po\u010d\u00edta\u010de
DL_UNSUPPORTED_FILE=Form\u00e1t souboru bohu\u017eel nen\u00ed podporov\u00e1n.

//Shape Modul
DL_SHAPE_DETAIL_SLIDER_TITLE=Detail
DL_SHAPE_INVERT=P\u0159evr\u00e1tit
DL_SHAPE_INVERT_SMOOTH=Vyhladit p\u0159i ulo\u017een\u00ed
DL_SHAPE_SLIDER_SIZE=\u0160\u00ed\u0159ka tahu
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=Tvar

//Pattern Modul
DL_PATTERNS=Vzory
DL_PATTERN_ACCORDION_IMAGE=Obr\u00e1zek
DL_PATTERN_SCALE_SLIDER_TITLE=M\u011b\u0159\u00edtko
DL_PATTERN_SCALE={{percent}}\u00a0%
DL_PATTERN_ROTATION_SLIDER_TITLE=Nato\u010den\u00ed
DL_PATTERN_TYPES_ACCORDION_TITLE=Vzorek
DL_PATTERN_COLOR_MODE=Barevn\u00fd re\u017eim
DL_PATTERN_MODE_COLOR_TITLE=Barvy
DL_PATTERN_MODE_GREYSCALE_TITLE=Stupn\u011b \u0161edi
DL_PATTERN_OUTPUT_FORMAT_TITLE=Form\u00e1t
DL_PATTERN_OUTPUT_FORMAT_RASTER=Rastr

//Color Modul
DL_COLORS=Barevn\u00e9 motivy
DL_COLOR_MOOD_LABEL=Barevn\u00e9 lad\u011bn\u00ed
DL_COLOR_MOODS_COLORFUL=Barevn\u00e9
DL_COLOR_MOODS_BRIGHT=Z\u00e1\u0159iv\u00e9
DL_COLOR_MOODS_MUTED=Tlumen\u00e9
DL_COLOR_MOODS_DEEP=Syt\u00e9
DL_COLOR_MOODS_DARK=Tmav\u00e9
DL_COLOR_MOODS_BLANK=\u017d\u00e1dn\u00e9
//Gradient
DL_GRADIENTS=P\u0159echody
DL_GRADIENT_STOPS_SLIDER_LABEL=Kroky p\u0159echodu
DL_SWATCH_COLLECTION_HEADING=VZORKY BAREV

//Capture \u00davodn\u00ed dialogov\u00e9 okno
DL_CAPTURE_INTRO_DIALOG_TITLE=Po\u0159izov\u00e1n\u00ed materi\u00e1l\u016f na cest\u00e1ch
DL_CAPTURE_INTRO_DIALOG_BODY=P\u0159ev\u00e1d\u011bjte sv\u00e9 obr\u00e1zky v\u00a0mobiln\u00edch za\u0159\u00edzen\u00edch na stavebn\u00ed bloky pro v\u0161echny n\u00e1vrhy.
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=P\u0159ev\u00e1d\u011bjte sv\u00e9 obr\u00e1zky v\u00a0mobiln\u00edch <br/> za\u0159\u00edzen\u00edch na stavebn\u00ed bloky pro <br/> v\u0161echny n\u00e1vrhy.
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=Otev\u0159\u00edt odkaz

DL_CAPTURE=Vytvo\u0159en\u00ed z\u00a0obr\u00e1zku
DL_SAVED=Ulo\u017eeno
DL_SAVING=Ukl\u00e1d\u00e1n\u00ed do knihoven CC

//ONBOARDING DIALOGOV\u00c1 OKNA
DL_ON_BOARDING_DIALOG_CANCEL=P\u0159esko\u010dit
DL_ON_BOARDING_DIALOG_DONE=Hotovo
DL_ON_BOARDING_DIALOG_NEXT=Dal\u0161\u00ed
DL_ASSET_TYPE_ON_BOARDING_TITLE=Typ datov\u00fdch zdroj\u016f
DL_ASSET_TYPE_ON_BOARDING_BODY=Vyberte typ datov\u00e9ho zdroje, kter\u00fd chcete ze sv\u00e9ho obr\u00e1zku vytvo\u0159it.

DL_REFINE_ON_BOARDING_TITLE=Vylep\u0161it
DL_REFINE_ON_BOARDING_BODY=Zdokonalujte datov\u00e9 zdroje pomoc\u00ed n\u00e1stroj\u016f pro editaci.

DL_SAVE_ON_BOARDING_TITLE=Ulo\u017eit
DL_SAVE_ON_BOARDING_BODY=A\u017e budete hotovi, m\u016f\u017eete jednodu\u0161e ulo\u017eit n\u011bkolik datov\u00fdch zdroj\u016f a\u00a0n\u00e1stroj zav\u0159\u00edt. V\u0161e se ulo\u017e\u00ed do va\u0161\u00ed aktivn\u00ed knihovny.

DL_HELP_URL=https://www.adobe.com/cz/products/capture.html
